{
	"103000121_0": "\"Chris-chan! Gurgh!\"",
	"103000121_1": "\"I'm older, and I'm their senpai! I've got to keep up appearances, you know?\"",
	"103000121_2": "\"Morning, Shirabe-chan and Kirika-chan.\"",
	"103000121_3": "\"...Good morning.\"",
	"103000121_4": "\"How do you do this fine morning!\"",
	"103000121_5": "\"Not even the heat can separate you two... Hm?\"",
	"103000121_6": "\"Oh, my. You're holding hands? You two must really be close.\"",
	"103000121_7": "\"Well, you see, it's just that Shirabe's hand is a little chilly so it makes me want to hold her hand.\"",
	"103000121_8": "\"Kiri-chan's arm is so squishy and cool to the touch, so I just want to hold it.\"",
	"103000121_9": "\"Maybe I should put to the test?\"",
	"103000121_10": "\"Eek! Stop that! No no no no no!\"",
	"103000121_11": "\"You guys...\"",
	"103000121_12": "\"Get a room, you two.\"",
	"103000121_13": "\"Phew! I worked so hard in class today!\"",
	"103000121_14": "\"Uh, your head was in the clouds all day. Or should I say it was occupied with the concert?\"",
	"103000121_15": "\"Hehe... Yup.\"",
	"103000121_16": "\"You need to listen to the teacher. Otherwise you'll miss what she says.\"",
	"103000121_17": "\"Like for instance, there's going to be a parent-teacher meeting on career counseling.\"",
	"103000121_18": "\"Well that's depressing to think about. I'd rather have Dad join in over Mom when it comes to my grades.\"",
	"103000121_19": "\"Bikky, who's coming on your end?\"",
	"103000121_20": "\"Maybe my grandma? I don't have a dad, and my Mom works on Sundays.\"",
	"103000121_21": "\"That happens all the time. Everyone's busy and stuff.\"",
	"103000121_22": "\"I see.\"",
	"103000121_23": "\"Is your grandma kind?\"",
	"103000121_24": "\"Because otherwise, with your grades, Bikky...\"",
	"103000121_25": "\"Anyways! What's more important is tonight's concert! It'll be all over if we miss it!\"",
	"103000121_26": "\"We all know where and when to meet! Tardiness will not be tolerated! With that, I'm off to do some errands!\"",
	"103000121_27": "\"She's burying her feelings again.\"",
	"103000121_28": "\"I better finish up training in time for the concert!\"",
	"103000121_29": "\"I know how you feel, but don't you get too distracted.\"",
	"103000121_30": "\"It's fine! Anyway, let's finish this up!\""
}